h1,h2,.Header{
font: normal 26px/30px 'Open Sans', sans-serif; 
color: #2f6e37;
margin-top:0px;  
}

h3,.SubHeader{
  font: 600 18px/22px 'Open Sans', sans-serif; 
  color: #2f6e37;
  margin-top:0px;
}
    
.SmallText{
  font-size  :11px;
}


/* Main Styles */
td,body{
  font: normal 13px/20px 'Open Sans', sans-serif; 
  color:#666666;
}


/* Links */
a{
  color:#339967; text-decoration: none; font-weight:bold; -webkit-transition: color 0.4s ease-in; /*safari and chrome */
 -o-transition: color 0.4s ease-in; /* opera */ outline: 0;
}
a:hover{
  color:#339967; text-decoration: underline; font-weight:bold;
}

.buttons{filter: alpha(opacity=100); opacity: 1; }
.buttons:hover {filter: alpha(opacity=80); opacity: 0.8; }


